@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
main {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
body {
  font-family: Verdana, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
wbr:after {
  content: "\00200B";
}
img {
  width: 100%;
  vertical-align: bottom;
}
/*	TBS reset
============================== */
.alt {
  position: absolute;
  top: -5000px;
  left: -9999px;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.hide-txt {
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.fp-causion {
  display: none;
}
.nocontxt {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
}
.nocontxt img {
  pointer-events: none;
}
@media all and (min-width: 768px) {
  .alt-pc {
    position: absolute;
    top: -5000px;
    left: -9999px;
  }
  .clearfix-pc:after {
    content: "";
    clear: both;
    display: block;
  }
  .hide-txt-pc {
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
  }
}
@media all and (max-width: 767px) {
  .alt-smp {
    position: absolute;
    top: -5000px;
    left: -9999px;
  }
  .clearfix-smp:after {
    content: "";
    clear: both;
    display: block;
  }
  .hide-txt-smp {
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
  }
}
div.embed-tbsplayer {
  background-color: #000;
  position: relative;
  height: 0;
  padding-top: 56.25%;
}
div.embed-tbsplayer .tbs-player {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
div.embed-tbsplayer-audio {
  background-color: #fff;
}
div.embed-tbsplayer-audio .tbs-player {
  height: 46px;
}
div.lbx-overlay {
  z-index: 10000;
  position: absolute;
  background-color: #000;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0.9;
}
/* ============================
	general
============================ */
:root {
  --cl-blue: #0050ff;
  --cl-red: #ff3c1e;
  --cl-pink: #ff91a0;
  --cl-orange: #e8702b;
  --cl-yellow: #fff000;
  --cl-green: #32c83c;
  --cl-darkblue: #0014c8;
  --cl-darkred: #e61400;
  --cl-darkpink: #ff5064;
  --cl-darkorange: #ff781e;
  --cl-darkyellow: #ffe100;
  --cl-darkgreen: #32a028;
  --cl-white: #ffffff;
  --cl-black: #080300;
  --cl-bg1: #e8702b;
  --cl-bg2: #66cfee;
  --cl-bg3: #fbebdd;
  --cl-bg4: #73cfde;
  --cl-bg5: #e885b1;
  --cl-bg6: #9c8fdd;
  --cl-bg7: #6fbf88;
  --cl-bg8: #f6a903;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  color: #000;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  text-align: center;
  background-color: #e8702b;
}
.cover {
  display: block;
  width: 100%;
  height: 100%;
}
.lazy {
  display: block;
  position: relative;
}
#container a {
  color: var(--cl-darkred);
}
/* font style
-------------------------------- */
.bold,
strong {
  font-weight: bold;
}
.txts {
  font-size: 80%;
}
.txtss {
  font-size: 70%;
}
.txtb {
  font-size: 120%;
}
.txtbb {
  font-size: 140%;
}
.txtbbb {
  font-size: 160%;
}
.txt-r {
  display: block;
  text-align: right;
}
.white {
  color: var(--cl-white);
}
.blue {
  color: var(--cl-darkblue);
}
.red {
  color: var(--cl-darkred);
}
.pink {
  color: var(--cl-darkpink);
}
.orange {
  color: var(--cl-darkorange);
}
.yellow {
  color: var(--cl-darkyellow);
}
.green {
  color: var(--cl-darkgreen);
}
/* br point
-------------------------------- */
.br-pc {
  display: block;
}
.br-smp {
  display: none;
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  .br-pc {
    display: none;
  }
  .br-smp {
    display: block;
  }
}
/* word br
-------------------------------- */
.wbr {
  display: inline-block;
}
/* Header
=============================================== */
#logo-tbs {
  padding: 15px;
  background-color: #fff;
}
#logo-tbs p {
  aspect-ratio: 200 / 92;
  width: 70px;
  background: url(../img/logo_tbs.png) center center no-repeat;
  background-size: cover;
  text-indent: -9999px;
}
#logo {
  width: 100%;
}
#logo h1 {
  position: relative;
  z-index: 100;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  background-color: #fff;
}
#logo h1 img {
  animation: top-main-fade 1.5s forwards;
}
@keyframes top-main-fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  #logo-tbs {
    padding: 10px;
  }
  #logo-tbs p {
    width: 60px;
  }
}
/* main
=============================================== */
#main {
  width: 100%;
  margin: 0 auto;
}
.section {
  width: 100%;
  padding: 56px 24px 62px;
  position: relative;
  overflow: hidden;
}
#logo.section {
  padding: 24px 0 20px 0;
}
#front.section {
  padding: 0 24px 56px;
}
.pt0 {
  padding-top: 0;
}
.box-body {
  max-width: 1080px;
  margin-left: auto;
  position: relative;
  z-index: 1;
  margin-right: auto;
}
.bg1 {
  background-color: var(--cl-bg1);
}
.bg2 {
  background-color: var(--cl-bg2);
}
.bg3 {
  background-color: var(--cl-bg3);
}
.bg4 {
  background-color: var(--cl-bg4);
}
.bg5 {
  background-color: var(--cl-bg5);
}
.bg6 {
  background-color: var(--cl-bg6);
}
.bg7 {
  background-color: var(--cl-bg7);
}
.bg8 {
  background-color: var(--cl-bg8);
}
.shadow1 {
  text-shadow: 1px 1px 0 var(--cl-bg1);
}
.char-r::before {
  position: absolute;
  content: "";
  bottom: -48px;
  right: -180px;
  background-image: url("../img/c2.png");
  background-repeat: no-repeat;
  opacity: 0.3;
  pointer-events: none;
  z-index: 0;
  width: calc(1050 / 1440 / 2 * 1440px);
  height: calc(941 / 1440 / 2 * 1440px);
  background-size: cover;
  z-index: 0;
}
.char-l::after {
  position: absolute;
  content: "";
  bottom: -16px;
  left: -120px;
  background-image: url("../img/c1.png");
  background-repeat: no-repeat;
  opacity: 0.3;
  pointer-events: none;
  z-index: 0;
  width: calc(1050 / 1440 / 2 * 1440px);
  height: calc(941 / 1440 / 2 * 1440px);
  background-size: cover;
  z-index: 0;
}
.char-tl::after {
  position: absolute;
  content: "";
  top: -220px;
  left: -168px;
  background-image: url("../img/c1.png");
  background-repeat: no-repeat;
  opacity: 0.3;
  pointer-events: none;
  z-index: 0;
  width: calc(1050 / 1440 / 2 * 1440px);
  height: calc(941 / 1440 / 2 * 1440px);
  background-size: cover;
  z-index: 0;
}
.ch0::before {
  content: "";
  position: absolute;
  top: calc(280px * 0.45 * -1);
  left: 2%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.5);
  height: calc(280px * 0.5);
  background-image: url("../img/ch0.png");
  pointer-events: none;
  z-index: -1;
}
.ch1::before {
  content: "";
  position: absolute;
  top: calc(605px * 0.23 * -1);
  left: 13%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.25);
  height: calc(605px * 0.25);
  background-image: url("../img/ch1.png");
  pointer-events: none;
  z-index: -1;
}
.ch5::after {
  content: "";
  position: absolute;
  top: calc(443px * 0.32 * -1);
  right: 9%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.36);
  height: calc(443px * 0.36);
  background-image: url("../img/ch5.png");
  pointer-events: none;
  z-index: -1;
}
.ch2::before {
  content: "";
  position: absolute;
  top: calc(808px * 0.17 * -1);
  left: 10%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.21);
  height: calc(808px * 0.21);
  background-image: url("../img/ch2.png");
  pointer-events: none;
  z-index: -1;
}
.ch3::after {
  content: "";
  position: absolute;
  top: calc(521px * 0.28 * -1);
  right: 10%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.28);
  height: calc(521px * 0.28);
  background-image: url("../img/ch3.png");
  pointer-events: none;
  z-index: -1;
}
.ch4::before {
  content: "";
  position: absolute;
  top: calc(566px * 0.28 * -1);
  left: 10%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.33);
  height: calc(566px * 0.33);
  background-image: url("../img/ch4.png");
  pointer-events: none;
  z-index: -1;
}
.ch6::after {
  content: "";
  position: absolute;
  top: calc(322px * 0.49 * -1);
  right: 5%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(540px * 0.39);
  height: calc(445px * 0.39);
  background-image: url("../img/ch6.png");
  pointer-events: none;
  z-index: -1;
}

/* timetable
=============================================== */
#timetable-img {
  aspect-ratio: 1800 / 1350;
}
#timetable-img a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0.5em;
  background-size: cover;
  text-indent: -9999px;
}
@media (hover: hover) {
  #timetable-img a:hover {
    opacity: 0.8;
  }
}
/* map
=============================================== */
.googleMap {
  display: block;
  border: 0;
  height: auto;
  aspect-ratio: 980 / 600;
}
#map-box {
  width: 100%;
}
#map-box img {
  width: 100%;
  vertical-align: bottom;
}
#map-box .map span {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0px auto;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 2160 / 1533;
}
#map .map {
  background-color: #9c8fdd;
  background-image:
    radial-gradient(at 20% 20%, #66cfee 0px, transparent 50%),
    radial-gradient(at 80% 15%, #ff91a0 0px, transparent 50%),
    radial-gradient(at 85% 85%, #fff000 0px, transparent 50%),
    radial-gradient(at 15% 85%, #ffffff 0px, transparent 45%),
    radial-gradient(at 50% 50%, #b388ff 0px, transparent 60%);
}
.mapBox {
  display: flex;
  width: 100%;
}
.mapBox .map {
  min-width: 0;
  flex: 6.6;
}
.mapBox .boothList {
  background-color: #fff;
  min-width: 0;
  flex: 3.4;
  border-left: 3px solid #010101;
  font-size: 16px;
  padding: 0 1em;
  text-align: left;
}
.mapBox .boothList h3.booth {
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 0.5em 0.5em;
  margin-top: 1em;
  font-size: 16px;
}
.mapBox .boothList ul {
  text-align: left;
}

.mapBox .boothList ul li {
  margin-top: 0.5em;
  font-size: 16px;
  line-height: 1.2;
  font-weight: bold;
  text-indent: -1.25em;
  padding-left: 1.25em;
}

@media all and (max-width: 1159px) {
  .mapBox {
    flex-direction: column;
  }
  .mapBox .map {
    min-width: 0;
  }

  .mapBox .boothList {
    display: flex;
    justify-content: center;
    gap: 1.5em;
    border-left: none;
    border-top: 3px solid #010101;
    padding: 1em;
  }

  .mapBox .boothList h3.booth {
    margin-top: 0;
  }
}
/* access
=============================================== */
#access-box {
  width: 100%;
}
#access-map {
}
#ac-notice {
  font-size: 16px;
  margin: 1em auto;
  text-align: center;
  line-height: 1;
}
#access .border-box {
  background-color: #fff;
}
/* coupon
=============================================== */
#coupon {
  position: relative;
  margin: 0 auto 60px auto;
  background-color: #fff;
  padding: 1.5em 220px;
  box-sizing: border-box;
  border-radius: 1.5em;
}
#coupon a.link-smp {
  display: none;
}
#coupon a.link-pc {
  color: #fff;
  text-decoration: none;
}
#coupon a.link-pc:hover {
  opacity: 0.7;
}
.link-tbsid {
  display: block;
  width: 20em;
  margin: -0.5em 0 0 0;
  text-align: center;
}
#coupon .inner {
  display: flex;
}
#coupon .txt {
  flex: 1;
  font-size: 150%;
  line-height: 160%;
  text-align: left;
  font-weight: bold;
}
#coupon .txt strong {
  display: inline-block;
  margin: 0.2em 0;
  padding: 0.3em 0.5em;
  border-radius: 0.5em;
  font-size: 130%;
  color: #fff;
  background-color: var(--cl-darkred);
}
#coupon .txts {
  display: block;
  font-size: 70%;
  font-weight: 400;
}
#coupon figure {
  width: 150px;
  aspect-ratio: 1 / 1;
  margin: 0 0 0 1.5em;
}
#coupon figure img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  #coupon {
    margin: 0 0 8vw 0;
    padding: 1.5em 1.2em;
    border-width: 7px;
  }
  #coupon a.link-smp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: block;
  }
  #coupon .txt {
    font-size: 4vw;
    text-align: center;
  }
  .link-tbsid {
    margin: -0.5em auto 0 auto;
  }
  #coupon figure {
    display: none;
  }
}
/* notice
=============================================== */
#notice-list {
  padding: 0 0 0.5em 1.3em;
  margin: 0.5em;
  text-align: left;
}
#notice-list li {
  padding-bottom: 0.3em;
  font-size: 130%;
  line-height: 170%;
  list-style-type: disc;
}
/* qa
=============================================== */
#qa-list {
  margin: 0.5em;
  text-align: left;
}
#qa-list li {
  font-size: 130%;
  line-height: 170%;
  list-style-type: none;
}
#qa-list li dl {
  margin-bottom: 0.7em;
  padding: 0 0 0.7em 1.5em;
  border-bottom: #ddd 1px solid;
}
#qa-list li:last-child dl {
  border-bottom: none;
}
#qa-list li dl dt,
#qa-list li dl dd {
  text-indent: -1.5em;
}
#qa-list li dl dt {
  color: var(--cl-darkorange);
  font-weight: bold;
}
#qa-list li dl dd .qa-a {
  color: var(--cl-darkgreen);
  font-weight: bold;
}
/* inquiry
=============================================== */
#inquiry .mail {
  padding: 1em;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
  line-height: 1;
}
/* Footer
=============================================== */
.f-sns {
  padding: 56px 0 40px;
}
main .f-sns {
  padding: 32px 0 64px;
}
.f-sns ul {
  display: flex;
  justify-content: center;
  gap: 52px;
  margin: 0 auto 0;
}
.f-sns ul li {
  width: 80px;
  height: 80px;
}
.f-sns ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px; /* hover */
  transition: opacity 0.2s ease-out;
}
.f-sns ul li p {
  margin-top: 1em;
  font-weight: bold;
  font-size: 16px;
}
@media (hover: hover) {
  .f-sns ul li a:hover {
    opacity: 0.75;
  }
}
.f-sns-x a {
  background-image: url(../img/icon_sns_x.png);
}
.f-sns-insta a {
  background-image: url(../img/icon_sns_insta.png);
}
#f-copy {
  color: #fff;
  padding: 1.5em;
  font-size: 14.4px;
  line-height: 1.4;
  border-bottom: 3px solid #0050ff;
}
#f-copy a,
#f-copy a:visited {
  color: #fff;
}
#f-copy a:hover {
  text-decoration: none;
}
#tagline {
  background-color: #fff;
  padding: 15px;
}
#tagline span {
  display: block;
  margin: auto;
  width: 400px;
  aspect-ratio: 804 / 62;
  background: url(../img/tagline.png) center center no-repeat;
  background-size: cover;
  text-indent: -9999px;
}
#f-cc2 {
  position: absolute;
  right: 1.5em;
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  .f-sns ul li {
    width: 80px;
    height: 80px;
  }
  #f-copy {
    font-size: 12px;
  }
  #f-catchcopy {
    justify-content: space-between;
    font-size: 100%;
  }
  #f-cc2 {
    position: static;
  }
  #tagline span {
    width: 260px;
  }
}
/* ============================
	nav
============================ */
nav ul li {
  position: relative;
  font-weight: bold;
  letter-spacing: 0.01em !important;
  font-style: normal !important;
}
nav ul li a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
}
.nav_top .has-child a {
  color: #000;
}
.g-nav-openbtn {
  display: none;
}
@media all and (min-width: 1080px) {
  #g-nav {
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
  }
  #g-nav-list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  nav ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    background: #fff;
    border-radius: 0 0 0 3em;
    width: 53em;
    height: 62px;
  }
  nav ul li {
    padding: 1em 1.5em 1em 0;
  }
  nav ul li a {
    padding: 20px 0;
    font-size: 150%;
    transition: all 0.4s;
  }
  nav ul li a:hover {
    color: rgba(254, 80, 115, 100) !important;
  }
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  nav {
    padding: 0;
  }
  nav ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0;
  }
  nav ul li {
    width: 100%;
  }
  nav ul li a {
    position: relative;
    height: 0.8em;
    padding: 20px 0;
  }
  nav ul li a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.5em;
    transform: translateY(-50%);
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 12px 18px;
    border-color: transparent transparent transparent #ff5073;
  }
  /* -- SP Navigation Panel -- */
  #g-nav {
    position: fixed;
    z-index: 100;
    top: -120%;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(255, 255, 255, 1);
  }
  #g-nav.panelactive {
    top: 0;
  }
  #g-nav.panelactive #g-nav-list {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    background: #ffdd00;
  }
  #g-nav ul {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    background: #fff;
    border-radius: 20px;
    display: block;
  }
  #g-nav li {
    list-style: none;
    text-align: left;
    border-bottom: solid 1px #ffdd00;
    padding-left: 2em;
  }
  #g-nav li a {
    white-space: nowrap;
    text-decoration: none;
    display: block;
    font-size: 200%;
  }
  /* -- SP Hamburger Button -- */
  .g-nav-openbtn {
    display: block;
    position: fixed;
    z-index: 9999;
    top: 0.2em;
    right: 0.2em;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #223595;
    border-radius: 0.5em;
  }
  .g-nav-openbtn.active {
    position: fixed;
    top: 0.2em;
  }
  .g-nav-openbtn .openbtn-area {
    transition: all 0.4s;
  }
  .g-nav-openbtn span {
    display: inline-block;
    transition: all 0.4s;
    position: absolute;
    left: 11px;
    height: 3px;
    border-radius: 2px;
    background: #fff;
    width: 45%;
  }
  .g-nav-openbtn span:nth-of-type(1) {
    top: 11px;
  }
  .g-nav-openbtn span:nth-of-type(2) {
    top: 19px;
  }
  .g-nav-openbtn span:nth-of-type(3) {
    top: 27px;
  }
  .g-nav-openbtn.active .openbtn-area {
    transform: rotateY(-360deg);
  }
  .g-nav-openbtn.active span:nth-of-type(1) {
    top: 13px;
    left: 11px;
    transform: translateY(6px) rotate(-135deg);
    width: 45%;
  }
  .g-nav-openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .g-nav-openbtn.active span:nth-of-type(3) {
    top: 25px;
    left: 11px;
    transform: translateY(-6px) rotate(135deg);
    width: 45%;
  }
  /* -- SP Close Button (Not used in hamburger logic) -- */
  .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    cursor: pointer;
    width: 60px;
    height: 60px;
  }
  .close-btn span {
    display: inline-block;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #fff;
  }
  .close-btn span:nth-of-type(1) {
    top: 21px;
    left: 16px;
    transform: translateY(6px) rotate(-135deg);
    width: 50%;
  }
  .close-btn span:nth-of-type(2) {
    top: 32px;
    left: 16px;
    transform: translateY(-6px) rotate(135deg);
    width: 50%;
  }
}
/* ============================
	outline
============================ */
#outline {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 60px;
}
#ol-list {
  margin: auto;
  text-align: left;
}
#ol-list dl {
  display: flex;
  align-items: flex-start;
  gap: 0.7em;
}
#ol-list dt,
#ol-list dd {
  line-height: 140%;
  font-weight: bold;
}
#ol-list dt {
  margin-top: 0.25em;
  padding: 0.25em 0.5em;
  background-color: #fff;
  border-radius: 0.5em;
  font-size: 140%;
  flex-shrink: 0;
}
#ol-list dd {
  padding: 0.2em 0;
  font-size: 180%;
  text-shadow:
    2px 2px 0px #ffffff,
    -2px 2px 0px #ffffff,
    2px -2px 0px #ffffff,
    -2px -2px 0px #ffffff,
    2px 0px 0px #ffffff,
    0px 2px 0px #ffffff,
    -2px 0px 0px #ffffff,
    0px -2px 0px #ffffff;
}
.ol-notice {
  margin-bottom: 0.8em;
  font-size: 90%;
  line-height: 140%;
}
.ol-txt1 {
  padding: 0.8em 2em;
  margin-top: 24px;
  font-size: 28px;
  font-weight: bold;
  color: var(--cl-white);
  background-color: #ff0000;
  display: inline-block;
}
#ol-txt2 {
  font-size: 130%;
  line-height: 140%;
  font-weight: bold;
  text-shadow:
    2px 2px 0px #ffffff,
    -2px 2px 0px #ffffff,
    2px -2px 0px #ffffff,
    -2px -2px 0px #ffffff,
    2px 0px 0px #ffffff,
    0px 2px 0px #ffffff,
    -2px 0px 0px #ffffff,
    0px -2px 0px #ffffff;
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  #outline {
    font-size: 70%;
    margin-bottom: 40px;
  }
  #ol-list dd .txts {
    font-size: 70%;
  }
}
/* ============================
	about
============================ */
.prst-prof {
  display: inline-block;
  vertical-align: middle;
  font-size: 90%;
  margin-right: 0.7em;
}
.prst-name {
  font-size: 160%;
  vertical-align: middle;
  font-weight: bold;
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  #prst-oda,
  #prst-imada,
  #prst-k {
    padding: 0.9em 1.2em 0.8em 1.2em;
  }
  .prst-prof {
    line-height: 110%;
  }
}
@media all and (max-width: 800px) {
  #about .box-body {
    font-size: 100%;
  }
  #prst-oda,
  #prst-imada,
  #prst-k {
    padding: 0.8em 1.1em 0.7em 1.1em;
  }
  .prst-prof {
    line-height: 120%;
  }
}
/* ============================
	booth / stage
============================ */
#booth .box-body {
}
:root {
  --booth-skyblue: #6fc7e2;
  --booth-pink: #f2accb;
}
.booth-box {
  margin-bottom: 1em;
}
.booth-box .subttl {
  margin-bottom: 0.5em;
  padding: 0.5em;
  border-radius: 0.5em;
  font-size: 160%;
  font-weight: bold;
  color: #fff;
}
ul.contItem {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
ul.contItem li {
  width: 30.333333333%;
  margin: 1em 1.5%;
}
ul.contItem.contItem2col li:nth-child(even) {
  margin: 1em 1.6% 1em 1.5%;
}
ul.contItem .item {
  display: flex;
  flex-direction: column;
  width: 100%;
  border-radius: 2em;
  box-sizing: border-box;
  border-width: 3px;
  border-style: solid;
  background-color: #fff;
}
ul.contItem .item .txt {
  padding: 1em 0.5em;
  flex: 1;
  display: flex;
  flex-direction: column;
}
ul.contItem .inner {
  display: flex;
  width: 100%;
  text-decoration: none !important;
}
ul.contItem .ttl {
  margin-bottom: 0.5em;
  font-size: 160%;
  line-height: 120%;
}
ul.contItem .time {
  display: inline-block;
  margin: 0 auto 0.5em auto;
  padding: 0.2em 0.5em;
  border-radius: 0.5em;
  background-color: var(--cl-orange);
  color: #fff;
  font-weight: bold;
}
ul.contItem .dtl {
  margin: 0 5%;
  color: #000;
  line-height: 160%;
  text-align: left;
}
ul.contItem .btn {
  margin: 0.7em auto auto auto;
  width: 80%;
  height: 2.6em;
  line-height: 2.6em;
  text-align: center;
  background: #000;
  color: #fff;
  border-radius: 2em;
  font-size: 120%;
}
ul.contItem .btn span::after {
  content: " ＋";
  color: #fff;
}
ul.contItem .name {
  border-top: 1px #333 solid;
  padding: 0.5em 0 0 0;
  font-size: 120%;
  line-height: 140%;
  font-weight: bold;
  color: #333;
}
ul.contItem .name .feature {
  display: inline-block;
  vertical-align: text-top;
  margin-right: 0.5em;
  padding: 0.1em 0.3em;
  border-radius: 0.5em;
  background-color: var(--cl-yellow);
  font-size: 80%;
}
ul.contItem span.att {
  display: inline-block !important;
  background: #f01902;
  color: #fff !important;
  padding: 0.2em 0.5em;
  margin-top: 0.5em;
  font-size: 80%;
}
ul.contItem #booth figure {
  position: relative;
}
.thum.lazy-done {
  -webkit-animation: fadeIn 700ms;
  animation: fadeIn 700ms;
}
.thum.lazy {
  position: relative;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  aspect-ratio: 4/3;
  border-radius: calc(2em - 3px) calc(2em - 3px) 0 0;
  border-bottom: #ddd 1px solid;
}
ul.contItem #booth figure .att {
  display: inline-block;
  position: absolute;
  bottom: 5px;
  right: 5px;
  background: rgba(240, 25, 2, 100);
  color: #fff;
  font-size: 70%;
  padding: 0.2em 0.5em;
}
figure.chusen {
  position: relative;
}
figure.chusen::after {
  content: "抽選";
  position: absolute;
  bottom: 0.5em;
  left: 0.5em;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  background-color: var(--cl-red);
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.notice {
  font-size: 90%;
  color: var(--cl-darkred);
  font-weight: bold;
}
/*color*/
.skyblueArea .subttl {
  background-color: var(--booth-skyblue);
}
.skyblueArea .item {
  border-color: var(--booth-skyblue);
  border-bottom: solid 15px var(--booth-skyblue);
}
.skyblueArea .ttl {
  color: var(--booth-skyblue);
}
.skyblueArea a:hover p.btn {
  background: var(--booth-skyblue) !important;
  color: #fff !important;
}
.pinkArea .subttl {
  background-color: var(--booth-pink);
}
.pinkArea .item {
  border-color: var(--booth-pink);
  border-bottom: solid 15px var(--booth-pink);
}
.pinkArea .ttl {
  color: var(--booth-pink);
}
.pinkArea a:hover p.btn {
  background: var(--booth-pink) !important;
  color: #fff !important;
}
/* ---- Media Queries ---- */
@media all and (max-width: 1079px) {
  .box-body {
    background-size: 80%;
  }
  ul.contItem li {
    width: 47%;
    margin: 1em 1.5% !important;
  }
  ul.contItem .ttl {
    font-size: 4vw;
  }
  ul.contItem p.dtl {
    font-size: 3vw;
  }
  ul.contItem .txt p.btn {
    width: 90%;
    font-size: 3vw;
  }
  ul.contItem .name {
    font-size: 3.5vw;
  }
  figure.chusen::after {
    bottom: 0.8vw;
    left: 0.8vw;
    width: 7vw;
    height: 7vw;
    font-size: 2.5vw;
  }
}
/* ============================
	sponsor
============================ */
#sponsor-list {
  padding: 40px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
#sponsor-list li .logo span {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0px 20px 0px 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#sponsor-list li:nth-child(1) .logo span {
  width: 240px;
  aspect-ratio: 6 / 1;
  margin-left: 0;
}
#sponsor-list li:nth-child(2) .logo span {
  width: 200px;
  aspect-ratio: 200 / 141;
}
#sponsor-list li:nth-child(3) .logo span {
  width: 220px;
  aspect-ratio: 420 / 146;
}
/* ---- Media Queries ---- */
@media all and (max-width: 900px) {
  #sponsor-list {
    padding: calc(40 / 390 * 100vw);
    flex-direction: column;
    gap: calc(20 / 390 * 100vw);
  }
  #sponsor-list li .logo span {
    margin: 15px !important;
  }
  #sponsor-list li:nth-child(1) .logo span {
    width: 210px;
  }
  #sponsor-list li:nth-child(2) .logo span {
    width: 170px;
  }
  #sponsor-list li:nth-child(3) .logo span {
    width: 190px;
  }
}
.border-box {
  border: 3px solid #080300;
  box-shadow: 6px 6px #010101;
  position: relative;
}
.schedule {
  margin: 0 auto 20px;
}
.schedule ul {
  display: flex;
  gap: 16px;
}
.schedule ul li {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0%;
  background-color: #fff;
}
.schedule .year {
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  padding: 0.5em 0;
  margin-bottom: 0.75em;
  line-height: 1;
}
.schedule .date {
  font-size: 52px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -0.03em;
}
.schedule .w {
  color: #fff;
  font-weight: bold;
  display: inline-block;
  padding: 0.4em 0;
  font-size: 15px;
  min-width: 4.5em;
  border-radius: 9999px;
  margin: 0.5em auto;
  line-height: 1;
}
.infoBox {
  display: flex;
  text-align: left;
  background-color: #fff;
}
.sideLine {
  width: 16px;
  /*border-right: 3px solid #080300;*/
}
.boxBody {
  width: 100%;
}
.columnBoxes {
  width: 100%;
  display: flex;
  gap: 24px;
  justify-content: space-between;
  padding: 16px 24px;
}
.columnBox {
  flex: 1;
}
.vLine {
  width: 3px;
  background-color: var(--cl-black);
}
@media all and (max-width: 830px) {
  .columnBoxes {
    gap: calc(12 / 390 * 100vw);
    padding: calc(12 / 390 * 100vw) calc(12 / 390 * 100vw);
    flex-direction: column;
  }
  .vLine {
    width: 100%;
    height: 2px;
  }
}
.columnTtl {
  font-size: 20px;
  color: var(--cl-bg2);
  background-color: var(--cl-black);
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 0.8em;
  line-height: 1;
  margin-bottom: 0.8em;
}
.columnTxt {
  font-size: 28px;
  font-weight: bold;
  margin: 0 0 0.5em 0;
  line-height: 1;
}
.columnTxtS {
  font-size: 16px;
  margin: 0;
  line-height: 1.4;
}
.columnTxtS span {
  font-weight: bold;
}
.columnSub {
  font-size: 15px;
  line-height: 1.4;
  color: #81899c;
}
.note {
  font-size: 16px;
  line-height: 1.2;
  margin: 1em auto 0;
}
.fz-xl {
  font-size: 24px;
}
.fz-l {
  font-size: 22px;
}
.fz-m {
  font-size: 20px;
}
.fz-s {
  font-size: 16px;
}
.fz-ss {
  font-size: 12px;
}
.sectionTtl {
  display: flex;
  width: 100%;
  max-width: 400px;
  margin: 0 auto 32px;
  font-size: 28px;
  background-color: #fff;
}
.sectionTtl h2 {
  padding: 0.8em 0;
  font-size: 28px;
}
.border-box.nBox {
  background-color: #fff;
  padding: 32px 32px 40px;
  line-height: 1.65;
  position: relative;
}
.te1 {
  color: var(--cl-white);
  background-color: var(--cl-bg1);
  font-weight: bold;
  letter-spacing: 0.02em;
  padding: 0.3em;
  line-height: 1;
}
.te2 {
  color: var(--cl-white);
  background-color: #0a1d5c;
  font-weight: bold;
  letter-spacing: 0.02em;
  padding: 0.3em;
  line-height: 1;
}
.te3 {
  color: #d71718;
  background-color: #1a1a1a;
  font-weight: bold;
  letter-spacing: 0.02em;
  padding: 0.3em;
  line-height: 1;
}
.te4 {
  color: #1a1a1a;
  background-color: #ffd400;
  font-weight: bold;
  letter-spacing: 0.02em;
  padding: 0.6em 0.6em;
  border: 3px solid #1a1a1a;
  margin: 0.5em auto;
}
.te5 {
  color: #1a1a1a;
  background: linear-gradient(transparent 55%, #ffd400 45%);
  font-weight: bold;
  letter-spacing: 0.02em;
  padding: 0 0.4em;
  border-bottom: 3px solid #1a1a1a;
}
#timeTable {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  filter: blur(4px);
}
#timeTable th {
  color: #fff;
}
#timeTable th,
#timeTable td {
  border: 2px solid #ccc;
  padding: 0.4em;
  font-size: 16px;
}
#timeTable th:nth-child(1) {
  background-color: #fbfbfb;
  color: #ccc;
}
#timeTable td:nth-child(2) {
  background-color: #f7ffff;
}
#timeTable td:nth-child(3) {
  background-color: #fff;
}
#timeTable td:nth-child(4) {
  background-color: #f7ffff;
}
#timeTable td:nth-child(5) {
  background-color: #fff;
}
#timeTable td:nth-child(6) {
  background-color: #f7ffff;
}
#timeTable th.hd1 {
  background-color: var(--cl-black);
  color: var(--cl-bg2) !important;
}
#timeTable th.hd2 {
  background-color: var(--cl-bg4);
}
#timeTable th.hd3 {
  background-color: var(--cl-bg5);
}
#timeTable th.hd4 {
  background-color: var(--cl-bg6);
}
#timeTable th.hd5 {
  background-color: var(--cl-bg7);
}
#timeTable th.hd6 {
  background-color: var(--cl-bg8);
}
.csBadge {
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: var(--cl-bg2);
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
  white-space: nowrap;
  padding: 0.5em 1em;
  z-index: 30;
  transform: translate(-50%, -50%) rotate(-8deg);
  font-size: 42px;
  text-shadow: 2px 2px 0 #111;
}
.lh1 {
  line-height: 1.3;
}
.mt1 {
  margin-top: 1em;
}
.mth {
  margin-top: 0.5em;
}
.hide {
  display: none;
}
@media all and (max-width: 1080px) {
  .ch1::before {
    left: 2vw;
  }
  .ch5::after {
    right: calc(-1 * 2vw);
  }
  .ch2::before {
    left: calc(1 * 3vw);
  }
  .ch3::after {
    right: calc(-1 * 1vw);
  }
  .ch4::before {
    left: calc(-1 * 0.5vw);
  }
  .ch6::after {
    right: calc(-1 * 4vw);
  }
}
@media all and (max-width: 767px) {
  .border-box {
    border: 2px solid #080300;
    box-shadow: 4px 4px #010101;
  }
  .section {
    padding: calc(60 / 390 * 100vw) calc(12 / 390 * 100vw);
  }
  #logo.section {
    padding: calc(12 / 390 * 100vw) calc(12 / 390 * 100vw)
      calc(12 / 390 * 100vw);
  }
  #front.section {
    padding: 0 calc(12 / 390 * 100vw) calc(36 / 390 * 100vw);
  }
  .schedule {
    margin: 0 auto calc(12 / 390 * 100vw);
  }
  .schedule ul {
    gap: calc(8 / 390 * 100vw);
  }
  .schedule .year {
    font-size: calc(10 / 390 * 100vw);
  }
  .schedule .date {
    font-size: calc(18 / 390 * 100vw);
  }
  .schedule .w {
    font-size: calc(10 / 390 * 100vw);
  }
  .sideLine {
    width: 12px;
  }
  .columnBoxes {
    gap: calc(12 / 390 * 100vw);
    padding: calc(12 / 390 * 100vw) calc(12 / 390 * 100vw);
    flex-direction: column;
  }
  .vLine {
    width: 100%;
    height: 2px;
  }
  .columnTtl {
    font-size: calc(14 / 390 * 100vw);
  }
  .columnTxt {
    font-size: calc(18 / 390 * 100vw);
  }
  .columnTxtS {
    font-size: calc(14 / 390 * 100vw);
  }
  .columnSub {
    font-size: calc(14 / 390 * 100vw);
  }
  .note {
    font-size: calc(14 / 390 * 100vw);
    text-align: left;
  }
  .char-r::before {
    bottom: calc(-1 * 56 / 390 * 100vw);
    right: calc(-1 * 68 / 390 * 100vw);
    width: calc(1050 / 780 / 2 * 100vw);
    height: calc(941 / 780 / 2 * 100vw);
  }
  .char-l::after {
    bottom: calc(-1 * 48 / 390 * 100vw);
    left: calc(-1 * 36 / 390 * 100vw);
    width: calc(1050 / 780 / 2 * 100vw);
    height: calc(941 / 780 / 2 * 100vw);
  }
  .char-tl::after {
    top: calc(-1 * 108 / 390 * 100vw);
    left: calc(-1 * 72 / 390 * 100vw);
    width: calc(1050 / 780 / 2 * 100vw);
    height: calc(941 / 780 / 2 * 100vw);
  }
  .border-box.nBox {
    padding: calc(24 / 390 * 100vw) calc(12 / 390 * 100vw)
      calc(24 / 390 * 100vw);
  }
  .ol-txt1 {
    margin-top: calc(16 / 390 * 100vw);
    font-size: calc(18 / 390 * 100vw);
  }
  .fz-xl {
    font-size: calc(18 / 390 * 100vw);
  }
  .fz-l {
    font-size: calc(16 / 390 * 100vw);
  }
  .fz-m {
    font-size: calc(15 / 390 * 100vw);
  }
  .fz-s {
    font-size: calc(14 / 390 * 100vw);
  }
  .fz-ss {
    font-size: calc(12 / 390 * 100vw);
  }
  .sectionTtl {
    max-width: 55%;
    margin: 0 auto calc(24 / 390 * 100vw);
    font-size: calc(20 / 390 * 100vw);
  }
  .sectionTtl h2 {
    font-size: calc(20 / 390 * 100vw);
  }
  main .f-sns {
    padding: calc(36 / 390 * 100vw) 0 calc(60 / 390 * 100vw);
  }
  #timeTable th,
  #timeTable td {
    font-size: calc(11 / 390 * 100vw);
    padding: 0.4em 0.1em;
    line-height: 1.1;
  }
  .csBadge {
    padding: 0.5em 1em;
    font-size: calc(24 / 390 * 100vw);
  }
  .f-sns ul {
    gap: calc(32 / 390 * 100vw);
  }
  #inquiry .mail {
    font-size: calc(18 / 390 * 100vw);
  }
  .ch0::before {
    top: calc(280 / 780 * -53vw);
    width: calc(540 / 780 * 60vw);
    height: calc(280 / 780 * 60vw);
  }
  .ch1::before {
    top: calc(605 / 780 * -23vw);
    width: calc(540 / 780 * 23vw);
    height: calc(605 / 780 * 23vw);
  }
  .ch5::after {
    top: calc(443 / 780 * -30vw);
    width: calc(540 / 780 * 33vw);
    height: calc(443 / 780 * 33vw);
  }
  .ch2::before {
    top: calc(808 / 780 * -20vw);
    width: calc(540 / 780 * 20vw);
    height: calc(808 / 780 * 20vw);
  }
  .ch6::after {
    top: calc(322 / 780 * -55vw);
    right: calc(-1 * 6vw);
    width: calc(540 / 780 * 42vw);
    height: calc(445 / 780 * 42vw);
  }
  .ch3::after {
    top: calc(521 / 780 * -27vw);
    right: 0%;
    width: calc(540 / 780 * 27vw);
    height: calc(521 / 780 * 27vw);
  }
  .ch4::before {
    top: calc(566 / 780 * -28vw);
    left: -1%;
    width: calc(540 / 780 * 32vw);
    height: calc(566 / 780 * 32vw);
  }
  .mapBox .boothList {
    flex-direction: column;
    padding: 1em;
  }

  .mapBox .boothList h3.booth {
    margin-top: 0;
    font-size: calc(14 / 390 * 100vw);
  }
  .mapBox .boothList ul {
    text-align: left;
  }

  .mapBox .boothList ul li {
    margin-top: 0.5em;
    font-size: calc(13.5 / 390 * 100vw);
    line-height: 1.2;
    font-weight: bold;
    text-indent: -1.25em;
    padding-left: 1.25em;
  }
}
